/**********************************************************
				Authentication Styles
**********************************************************/
#account-creation_form .id_state,
#account-creation_form .dni,
#account-creation_form .postcode {
  display: none; }

/*#create-account_form {
  min-height: 297px; } */
  #create-account_form p {
    margin-bottom: 8px; }
  #create-account_form .form-group {
    margin: 0 0 20px 0; }

#login_form {
  min-height: 297px; }
  #login_form .form-group {
    margin: 0 0 3px 0; }
    #login_form .form-group.lost_password {
      margin: 14px 0 15px 0; }
      #login_form .form-group.lost_password a {
        text-decoration: underline; }
        #login_form .form-group.lost_password a:hover {
          text-decoration: none; }

#login_form .form-control, #create-account_form .form-control {
  max-width: 271px; }

/*# sourceMappingURL=authentication.css.map */
#authentication .box{
	border:0px;
}
#authentication .page-heading{
font: 600 14px/22px "Montserrat", sans-serif;
    color: #121212;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 4px;
    padding: 5px 0px 17px 0px;
    border-bottom: 1px solid #ebebeb;
}
#authentication .button.button-medium{
	padding:0px 25px;
}
#authentication input{
	min-width:305px;
	min-height:45px;
}
#authentication label{
	font-family:"Open Sans", sans-serif;
	font-weight:400;
}
/*#create-account_form{
	float:right;
	padding-right:100px;
}
#login_form{
	float:left; 
	padding-left:100px;
}*/